System messages

Jump to: navigation, search
This is a list of system messages available in the MediaWiki namespace. Please visit MediaWiki Localisation and translatewiki.net if you wish to contribute to the generic MediaWiki localisation.
System messages
First pagePrevious pageNext pageLast page
Name Default message text
Current message text
group-editor.js (talk) (Translate) /* JS placed here will affect editors only */
group-fandom-editor (talk) (Translate) News and Stories Wordpress access
group-global-discussions-moderator (talk) (Translate) Global Discussions Moderator
group-global_bot (talk) (Translate) Global Bots
group-global_bot-member (talk) (Translate) {{GENDER:$1|global bot}}
group-global_bureaucrat (talk) (Translate) Global Bureaucrats
group-global_bureaucrat-member (talk) (Translate) {{GENDER:$1|global bureaucrat}}
group-global_sysop (talk) (Translate) Global Administrators
group-global_sysop-member (talk) (Translate) {{GENDER:$1|global administrator}}
group-grasp (talk) (Translate) GRASP
group-grasp-member (talk) (Translate) {{GENDER:$1|Gamepedia Rapid Anti-Spam Patrol (GRASP)}}
group-helper (talk) (Translate) FANDOM Helpers
group-hydra_admin (talk) (Translate) Hydra Admins
group-hydra_admin-member (talk) (Translate) {{GENDER:$1|hydra admin}}
group-hydra_staff (talk) (Translate) Gamepedia Staff
group-hydra_staff-member (talk) (Translate) {{GENDER:$1|gamepedia staff}}
group-imagereviewer (talk) (Translate) Image Reviewers
group-interface-admin (talk) (Translate) Interface administrators
group-interface-admin-member (talk) (Translate) {{GENDER:$1|interface administrator}}
group-membership-link-with-expiry (talk) (Translate) $1 (until $2)
group-promo_manager (talk) (Translate) Promotion Managers
group-promo_manager-member (talk) (Translate) {{GENDER:$1|promotion manager}}
group-request-to-be-forgotten-admin (talk) (Translate) Request To Be Forgotten Tool Admin
group-reviewer (talk) (Translate) Reviewers
group-reviewer-member (talk) (Translate) {{GENDER:$1|reviewer}}
group-reviewer.css (talk) (Translate) /* CSS placed here will affect reviewers only */
group-reviewer.js (talk) (Translate) /* JS placed here will affect reviewers only */
group-smwadministrator (talk) (Translate) Administrators (Semantic MediaWiki)
group-smwadministrator-member (talk) (Translate) {{GENDER:$1|administrator (Semantic MediaWiki)}}
group-smwcurator (talk) (Translate) Curators (Semantic MediaWiki)
group-smwcurator-member (talk) (Translate) {{GENDER:$1|curator (Semantic MediaWiki)}}
group-soap (talk) (Translate) Spam Obliteration and Prevention
group-staff (talk) (Translate) FANDOM Staff
group-suppress (talk) (Translate) Suppressors
group-suppress-member (talk) (Translate) {{GENDER:$1|suppressor}}
group-sysop (talk) (Translate) Administrators
group-sysop-member (talk) (Translate) {{GENDER:$1|administrator}}
group-sysop.css (talk) (Translate) /* CSS placed here will affect sysops only */
group-sysop.js (talk) (Translate) /* Any JavaScript here will be loaded for sysops only */
group-translate-sandboxed (talk) (Translate) Unapproved translators
group-translate-sandboxed-member (talk) (Translate) {{GENDER:$1|unapproved translator}}
group-translator (talk) (Translate) Fandom Translators
group-translator-member (talk) (Translate) Fandom Translator
group-upwizcampeditors (talk) (Translate) Upload Wizard campaign editors
group-upwizcampeditors-member (talk) (Translate) {{GENDER:$1|Upload Wizard campaign editor}}
group-upwizcampeditors.css (talk) (Translate) /* CSS placed here will affect upload wizard campaign editors only */
group-upwizcampeditors.js (talk) (Translate) /* JS placed here will affect upload wizard campaign editors only */
group-user (talk) (Translate) Users
group-user-member (talk) (Translate) {{GENDER:$1|user}}
group-user.css (talk) (Translate) /* CSS placed here will affect registered users only */
First pagePrevious pageNext pageLast page